/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.widget {
box-shadow: 0px 1px 3px rgba(0,0,0,.3);
-moz-box-shadow: 0px 1px 3px rgba(0,0,0,.3);
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.3);
margin-left: 3px;
margin-right: 3px;
border: 0px;
}

#navigation {
box-shadow: 0px 1px 3px rgba(0,0,0,.3);
-moz-box-shadow: 0px 1px 3px rgba(0,0,0,.3);
-webkit-box-shadow: 0px 1px 3px rgba(0,0,0,.3);
border: 0px;
}

.widget h3 {
padding: 0 0 6px;
}

#navigation ul.nav li.current-menu-item a {
background-color: #E0E7E0;
border-right: 1px solid #dbdbdb;
border-left: 1px solid #dbdbdb;
}

.business h2, .business h3, .business h4, .business h5, .business h6 {

}

